<include>
  <caption pos="0,0,-0,99" show="1" font="adding:0">
  
      <imgbtn name="list_back" skin="skin_btnback" pos="15,30" tip="Back to Home" animate="1"/>
      <!-- skin_imgress -->

      <text pos="[25,38" colorText="#ffffff88" font="adding:5,bold:1" >选择节点切换线路</text>

      <imgbtn name="onRefresh" skin="skin_imgress" pos="-45,30" tip="刷新线路" animate="1"/>
      <!-- <link pos="-120,30" name="onRefresh" colorText="#ffffff88" font="adding:5,bold:0"  extend="0,0,0,0">刷新线路</link>  -->
      
    </caption>
    <window pos="5,[2,-5,-5">
         <window size="-2,-2" layout="vbox" gravity="center"  extend="0,0,0,0">

               <window name="nodeclass" size="-2,25" layout="hbox"  skin=""  gravity="center" extend="0,0,0,0"> 
                     <text name="refresh_status" colorText="#ffffff88" font="adding:5,bold:1" >更新状态</text>
               </window>

                 <!-- <window name="nodeclass" size="-2,51" layout="hbox"  skin=""  gravity="center" extend="0,0,0,0"> 
                          <radio2 size="0,-1" name="" colorTextPush="#D8D8D8" colorText="#D8D8D844" font="adding:12,bold:1" checked="1" skin="skin_tyteselection" align="center" weight="1" extend="0,0,0,0" >US</radio2>
                         <radio2 size="0,-1" name="" colorTextPush="#D8D8D8" colorText="#D8D8D844" font="adding:12,bold:1" checked="0" skin="skin_tyteselection" align="center"  weight="1" extend="5,0,0,0"  >ES</radio2>
                         <radio2 size="0,-1" name="" colorTextPush="#D8D8D8" colorText="#D8D8D844" font="adding:12,bold:1" checked="0" skin="skin_tyteselection"  align="center" weight="1" extend="5,0,0,0"  >AC</radio2>
                         <radio2 size="0,-1" name="" colorTextPush="#D8D8D8" colorText="#D8D8D844" font="adding:12,bold:1" checked="0" skin="skin_tyteselection"  align="center" weight="1" extend="5,0,0,0"  >AC</radio2>
                         <radio2 size="0,-1" name="" colorTextPush="#D8D8D8" colorText="#D8D8D844" font="adding:12,bold:1" checked="0" skin="skin_tyteselection"  align="center" weight="1" extend="5,0,0,0"  >AC</radio2>  
                </window> -->
                 
                <!-- <tabtypecontrol name="nodeclass" size="400,45" gravity="center" extend="5,0,0,5"/> -->

               
            
                <window size="-2,0" weight="1.5" layout="hbox"  gravity="center" extend="0,10,0,0">
                    <tileview name="nodeList" size="-2,-2" colorBkgnd="" wantTab="1" marginSize="0" sbSkin="skin.common.vscroll" >
                      <template itemHeight="66" itemWidth="130" color="#D8D8D8" colorHover="#D8D8D844" colorSelected="#D8D8D844" trackMouseEvent="1">
                        <window size="-2,-2" layout="vbox" colorBkgnd="" gravity="center" >
                              <window size="-2,-2" layout="vbox" colorBkgnd="#ffffff" gravity="center" extend="10,10,10,10" >
                            <text name="servername" pos="5,5" extend="0,10,0,0" colorText="#000000" > 0 ms</text>
                            
                            <text name="serverms" pos="5,5" extend="0,5,0,0" colorText="#000000" > 0 ms</text>
        
                        </window>
                        </window>
                      </template>
                  </tileview>

         

                </window>

                <!-- <window size="-2,0" weight="0.2" layout="vbox"  gravity="center" extend="0,0,0,0">
                    <imgbtn name="start_Acc" skin="skin_btnborder"  colorText="#A79BB8" font="adding:12,bold:1"  extend="0,0,0,0">开始加速</imgbtn>
                </window> -->
         </window>
       
    </window>
</include>